#include <gfx.h>
#include <gfx/port.h>
#include <esp32/gfx_private.h>
#include <stddef.h>
#include <stdlib.h>

#undef quad

int quad_from_sprite(const struct sprite *const s, struct quad *const q)
{
    return -1;
}

int quad_sort(struct quad *const q)
{
    return -1;
}
